/**Begin D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_IMAGE_NOTIFY_LOG') 
 CREATE TABLE T_RIM_IMAGE_NOTIFY_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFYDATE DATETIME,
FEXPENSE_ID NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSCAN_BILL_NO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FJSON NVARCHAR(500) DEFAULT ' ' NOT NULL,
FEXPENSE_TYPE NVARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_NOTIFY_LOG_DETAIL') 
 CREATE TABLE T_RIM_NOTIFY_LOG_DETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FRESULT NVARCHAR(100) DEFAULT ' ' NOT NULL,
FERROR_INFO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FURL NVARCHAR(100) DEFAULT ' ' NOT NULL,
FPARAM NVARCHAR(500) DEFAULT ' ' NOT NULL,
FPOST_DATA DATETIME,
FUSER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
